AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270
    rotY: 359.869568
    rotZ: 0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1
  g: 1
  r: 1
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/798737729142939810/7A53406FA1EFA9D556EF559B24A679E566114745/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/scenario_masks_of_nyarlathotep.json
GUID: 94a1f8
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include "Custom_Model Masks of Nyarlathotep \u2013 New York 94a1f8.ttslua"
LuaScriptState: '{"ml":{"0f2ffc":{"lock":false,"pos":{"x":-2.6886,"y":1.6555,"z":-5.0485},"rot":{"x":0.0169,"y":179.9837,"z":0.0803}},"256aa6":{"lock":false,"pos":{"x":-3.956,"y":1.6556,"z":-10.4412},"rot":{"x":359.9197,"y":270.0001,"z":0.0168}},"4e3390":{"lock":false,"pos":{"x":-13.0308,"y":1.6899,"z":7.2677},"rot":{"x":359.9201,"y":269.9855,"z":0.0169}},"515e9e":{"lock":false,"pos":{"x":1.6965,"y":1.6368,"z":14.2789},"rot":{"x":359.9552,"y":224.9984,"z":0.0687}},"8f0718":{"lock":false,"pos":{"x":-3.9275,"y":1.7504,"z":5.757},"rot":{"x":359.9197,"y":269.9868,"z":180.0168}},"aae2b1":{"lock":false,"pos":{"x":-3.566,"y":1.582,"z":-15.0714},"rot":{"x":359.9197,"y":270.0002,"z":0.0168}},"fed65c":{"lock":false,"pos":{"x":-2.7247,"y":1.6571,"z":0.3733},"rot":{"x":0.0169,"y":179.9893,"z":0.0803}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: "Masks of Nyarlathotep \u2013 New York"
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -10.84
  posY: 1.62
  posZ: 67.31
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 2.21
  scaleY: 0.2
  scaleZ: 2.46
Value: 0
XmlUI: ''
